Subject: Restarting jobs in Gaussian98

From: Connie Chang <[email-masked]>
Date: 10 Dec 2002 11:43:07 -0500

Hello all ---

I have two questions about Gaussian98 today I was hoping someone can
help me with:

1) I was wondering if there was a way to restart a job that contains
both the OPT and FREQ keywords from the checkpoint file.

I know that to restart an OPT job, I need only to write OPT=restart, but
my job also has the FREQ keyword.  Could I write something like: 
Opt=restart Freq=restart ?

2)  Is there a way to impose an electric field on a molecule with
Gaussian?  The molecule is not in solution, it is free-standing...

Thank you,
Connie